import * as $dara from '@darabonba/typescript';
import { GetAgentlessTaskCountResponseBody } from "./GetAgentlessTaskCountResponseBody";
export declare class GetAgentlessTaskCountResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: GetAgentlessTaskCountResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
